path: /build/build/bitmap-x11-apps-1.0.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-apps/bitmap -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-apps/bitmap
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/bitmap && luet-portage --dir /pkgdir/bitmap
    x11-apps/bitmap && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c7a7451ff31ccc52e141094d59baec4d05921f1754591ecbb9e9d06ed04770fc
  package:
    name: bitmap
    version: 1.0.9
    category: x11-apps
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: xbitmaps
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: X.Org bitmap application
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/bitmap
    license: MIT
    buildtimestamp: 2023-08-22 22:02:58.129779945 +0000 UTC m=+103.301038659
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
        >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig'
      DEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXaw x11-libs/libXt x11-misc/xbitmaps
      RDEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXaw x11-libs/libXt x11-misc/xbitmaps
      emerge.packages: x11-apps/bitmap
      kit: core-gl-kit
      original.package.name: x11-apps/bitmap
      original.package.slot: "0"
      original.package.version: 1.0.9
    treedir: /build/packages
  package_dir: /pkgdir/bitmap
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a1adf3019184c60fafc35137d6af7ccc0d9f336fd47195bec6bf97411dac6ea3
compressiontype: zstd
files:
- usr/bin/atobm
- usr/bin/bitmap
- usr/bin/bmtoa
- usr/include/X11/bitmaps/Dashes
- usr/include/X11/bitmaps/Down
- usr/include/X11/bitmaps/Excl
- usr/include/X11/bitmaps/FlipHoriz
- usr/include/X11/bitmaps/FlipVert
- usr/include/X11/bitmaps/Fold
- usr/include/X11/bitmaps/Left
- usr/include/X11/bitmaps/Right
- usr/include/X11/bitmaps/RotateLeft
- usr/include/X11/bitmaps/RotateRight
- usr/include/X11/bitmaps/Stipple
- usr/include/X11/bitmaps/Term
- usr/include/X11/bitmaps/Up
- usr/share/X11/app-defaults/Bitmap
- usr/share/X11/app-defaults/Bitmap-color
- usr/share/X11/app-defaults/Bitmap-nocase
- usr/share/man/man1/atobm.1
- usr/share/man/man1/bitmap.1.bz2
- usr/share/man/man1/bmtoa.1
- var/db/pkg/x11-apps/bitmap-1.0.9/BDEPEND
- var/db/pkg/x11-apps/bitmap-1.0.9/BUILD_TIME
- var/db/pkg/x11-apps/bitmap-1.0.9/CATEGORY
- var/db/pkg/x11-apps/bitmap-1.0.9/CBUILD
- var/db/pkg/x11-apps/bitmap-1.0.9/CFLAGS
- var/db/pkg/x11-apps/bitmap-1.0.9/CHOST
- var/db/pkg/x11-apps/bitmap-1.0.9/CONTENTS
- var/db/pkg/x11-apps/bitmap-1.0.9/COUNTER
- var/db/pkg/x11-apps/bitmap-1.0.9/CXXFLAGS
- var/db/pkg/x11-apps/bitmap-1.0.9/DEFINED_PHASES
- var/db/pkg/x11-apps/bitmap-1.0.9/DEPEND
- var/db/pkg/x11-apps/bitmap-1.0.9/DESCRIPTION
- var/db/pkg/x11-apps/bitmap-1.0.9/EAPI
- var/db/pkg/x11-apps/bitmap-1.0.9/FEATURES
- var/db/pkg/x11-apps/bitmap-1.0.9/HOMEPAGE
- var/db/pkg/x11-apps/bitmap-1.0.9/INHERITED
- var/db/pkg/x11-apps/bitmap-1.0.9/IUSE
- var/db/pkg/x11-apps/bitmap-1.0.9/IUSE_EFFECTIVE
- var/db/pkg/x11-apps/bitmap-1.0.9/KEYWORDS
- var/db/pkg/x11-apps/bitmap-1.0.9/LDFLAGS
- var/db/pkg/x11-apps/bitmap-1.0.9/LICENSE
- var/db/pkg/x11-apps/bitmap-1.0.9/NEEDED
- var/db/pkg/x11-apps/bitmap-1.0.9/PF
- var/db/pkg/x11-apps/bitmap-1.0.9/RDEPEND
- var/db/pkg/x11-apps/bitmap-1.0.9/REQUIRES
- var/db/pkg/x11-apps/bitmap-1.0.9/SIZE
- var/db/pkg/x11-apps/bitmap-1.0.9/SLOT
- var/db/pkg/x11-apps/bitmap-1.0.9/USE
- var/db/pkg/x11-apps/bitmap-1.0.9/bitmap-1.0.9.ebuild
- var/db/pkg/x11-apps/bitmap-1.0.9/environment.bz2
- var/db/pkg/x11-apps/bitmap-1.0.9/repository
package_cacheimage: ""
runtime:
  name: bitmap
  version: 1.0.9
  category: x11-apps
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libXaw
    version: '>=0'
    category: x11-libs
  - name: xbitmaps
    version: '>=0'
    category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: X.Org bitmap application
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/bitmap
  license: MIT
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18
      >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
      >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig'
    DEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXaw x11-libs/libXt x11-misc/xbitmaps
    RDEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXaw x11-libs/libXt x11-misc/xbitmaps
    emerge.packages: x11-apps/bitmap
    kit: core-gl-kit
    original.package.name: x11-apps/bitmap
    original.package.slot: "0"
    original.package.version: 1.0.9
